Loading...
Searching...
No Matches
Opm::Properties::ModelParameterGroup< TypeTag, TTag::NumericModel > Struct Template Reference

use the global group as default for the model's parameter group More...

`#include <basicproperties.hh>`

## Public Types

using | type

## Static Public Attributes

static constexpr auto | value = ""

## Detailed Description

template<class TypeTag>
struct Opm::Properties::ModelParameterGroup< TypeTag, TTag::NumericModel >

use the global group as default for the model's parameter group

The documentation for this struct was generated from the following file:

- opm/models/utils/basicproperties.hh